Package org.apache.tomcat.jni

# Class FileInfo

java.lang.Object
org.apache.tomcat.jni.FileInfo

public class FileInfo extends Object
Tomcat Native 1.2.33 and earlier won't initialise unless this class is present. This dummy class ensures initialisation gets as far as being able to check the version of the Tomcat Native library and reporting a version error if 1.2.33 or earlier is present.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`